Subject: Re: FW: Product Review
From: LSM Gmail <[email-masked]>
To: "~ Dr. Sam Robbins ~" <[email-masked]>
Cc: manager <[email-masked]>
Date: Fri, 20 Sep 2019 15:44:00 +0530

Hi Dr. Sam,

This call was handled by Andrew and he did inform the customer about his
order. The only thing he did not check that the order was delivered back to
us due to incorrect address.

However, after the call he did find the order and also sent email (Ticket
#82534) to the customer with explanation of what happened. His order was in
the post office for 7 days and eventually returned back to us as he failed
to pick his order.

It seems that the customer has not checked his email and has some confusion
about the conversation. We will call the customer and update him further on
this.

Regards,
Pritish

On Fri, Sep 20, 2019 at 3:04 AM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> There's 1 order under this email address - EH-201908051622-333952. USPS
> shows a returned shipment because the delivery couldn't be made (the
> tracking history notes say 'no such number'):
>
> https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829100578464
>
> We emailed him today to confirm his address on ticket 82534.
>
> I'm not sure why he thinks we have no record of him - I'll follow up with
> Dave and the agent who took the call.
>
> Best Regards,
>
> AJ
> HFL Customer Support
>
>
> ----- Original Message -----
> From:
> "~ Dr. Sam Robbins ~" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
>
> Sent:
> Thu, 19 Sep 2019 13:44:35 -0700
> Subject:
> FW: Product Review
>
>
> HFL Reviews
>
> Hi team – can you please let me know what this is about? Why the customer
> says we have no record of him?
>
>
>
> *From:* Michael [mailto:[email-masked]]
> *Sent:* Wednesday, September 18, 2019 7:37 PM
> *To:* Dr. Sam Robbins <[email-masked]>
> *Subject:* Product Review
>
>
>
> *Customer Review *
>
> *Name:* Michael
>
> *Email:* [email-masked]
>
> *Product Review:* AlphaViril
>
> *Product Rating:* 1 star
>
> *Video Link:*
>
> *Headline:* Never Received any products
>
> *Files attached:* 5d82e9e889fa5
>
> *Sender message below:*
>
> I ordered 2 different products and 6 bottles. I have not received either.
> When i talked to customer representative they said they didn't have a
> record of me or any of my information and my account has been charged
> $199.94.
>
> © HFL 2019 - ALL RIGHTS RESERVED
>
>
>
>